% trigger_atroundend - NZ:P Mapping Documentation
# trigger_atroundend

## Introduction

`trigger_atroundend` is a *PointClass* trigger that is automatically activated when a specified Round/Wave is ending.

## Features

### Fields

| Field Name | Field ID | Default Value | Description |
|---|---|---|---|
| Round to Activate on | `health` | `0` | Round/Wave required for completion before being Fired.